<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n28_pqje" name="n28" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="90,293" size="897,1315">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n29_pqje" name="btn_back" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="866,279">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n6_sebx" name="n6" xy="418,315" size="212,79" fontSize="60" color="#ffffff" bold="true" strokeColor="#000000" strokeSize="5" text="Settings">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_sebx" name="n15" xy="347,1359" size="115,59" fontSize="44" color="#6a879d" letterSpacing="-1" bold="true" text="Music">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_sebx" name="n14" xy="348,1261" size="117,59" fontSize="44" color="#6a879d" letterSpacing="-1" bold="true" text="Sound">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_sebx" name="btn_privacy" src="oyzl48" fileName="com/btn_menu.xml" xy="300,484" controller="menus,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_sebx" name="btn_terms" src="oyzl48" fileName="com/btn_menu.xml" xy="300,635" controller="menus,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n20_sebx" name="btn_language" src="oyzl48" fileName="com/btn_menu.xml" xy="300,786" controller="menus,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_9wz1" name="btn_official" src="oyzl48" fileName="com/btn_menu.xml" xy="300,937" controller="menus,4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n33_mgok" name="btn_email" src="oyzl48" fileName="com/btn_menu.xml" xy="300,1088" controller="menus,6">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n25_q8uc" name="text_uid" xy="417,1460" pivot="0.5,0.5" size="243,54" fontSize="40" color="#6a879d" ubb="true" vars="true" text="UID:{UID=HXPPGYBJ}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_q8uc" name="text_version" xy="442,1522" pivot="0.5,0.5" size="195,49" fontSize="36" color="#6a879d" ubb="true" vars="true" text="Version:{count=1.0.0}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n30_pqje" name="btn_music" src="oyzl4e" fileName="com/btn_music.xml" xy="535,1263" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n31_pqje" name="btn_sound" src="oyzl4h" fileName="com/btn_sound.xml" xy="535,1362" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_lgcd" name="btn_restore" src="oyzl48" fileName="com/btn_menu.xml" xy="253,1079" size="573,133" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>